<!-- Site footer -->
<footer class="site-footer py-3">
  <div class="container">
    <div class="row">
      <div class="col-12 col-md-3 d-flex align-items-center justify-content-center justify-content-md-start">
        <nav>
          <ul>
            <li class="text-center text-md-start"><a [routerLink]="['/politicas']">Politicas</a></li>
            <li class="text-center text-md-start"><a [routerLink]="['/contacto']">Contacto</a></li>
            <li class="text-center text-md-start"><a [routerLink]="['/aviso-privacidad']">Aviso de Privacidad</a></li>
          </ul>
        </nav>
      </div>
      <div class="col-12 col-md-6">
        <div class="row">
          <nav>
            <ul>
              <li class="text-center">Ecoaventura Méxicana S.A. de C.V.</li>
              <li class="text-center">Villas de las Lomas #67, Col. Lomas de las Palmas</li>
              <li class="text-center">Huixquilucan, 52787 Estado de México México</li>
              <li class="text-center">Tel (01 55) 5290 6386</li>
              <li class="text-center">www.ecoaventuramex.com</li>
              <li class="text-center">info@ecoaventuramex.com</li>
            </ul>
          </nav>
        </div>
      </div>
      <div class="col-12 col-md-3 d-flex align-items-center">
        <div class="row d-flex align-items-center">
          <div class="col-6 col-md-12">
            <a href="https://www.facebook.com/EcoaventuraMexicana" target="_blank" class="d-flex justify-content-end">
              <img src="assets/images/btn-face.png" class="social" alt="facebook">
            </a>
          </div>
          <div class="col-6 col-md-12">
            <a href="https://api.whatsapp.com/send?phone=525555093528" target="_blank" class="d-flex justify-content-start justify-content-md-end">
              <!--        (click)="clickWP('whatsapp')"-->
              <img src="http://s2.accesoperu.com/logos/btn_whatsapp.png" class="social" alt="whatsapp">
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>

